Subject: Re: linux-next: new maintainer/tree for the libata tree?

From: Stephen Rothwell <[email-masked]>
Date: Tue, 28 Aug 2018 11:28:51 +1000

Hi Jens,

On Mon, 27 Aug 2018 19:15:23 -0600 Jens Axboe <[email-masked]> wrote:
>
> On 8/27/18 3:20 PM, Stephen Rothwell wrote:
> > 
> > I noticed the maintaership change - so what shuld I sues for linux-next,
> > now?
> > 
> > I currently have
> > 
> > git://git.kernel.org/pub/scm/linux/kernel/git/tj/libata.git#for-next  
> 
> I'll merge into my for-next branch on the block tree, I'm don't plan on
> doing separate trees for this, just separate branches. And everything I
> queue up for the next version will end up in my for-next branch.

So I'll just drop the libata tree from linux-next, then?
-- 
Cheers,
Stephen Rothwell